CVE-2014-9750 (debian_linux, enterprise_linux_desktop, enterprise_linux_server, enterprise_linux_workstation, linux, ntp)

ntp_crypto.c in ntpd in NTP 4.x before 4.2.8p1, when Autokey Authentication is enabled, allows remote attackers to obtain sensitive information from process memory or cause a denial of service (daemon crash) via a packet containing an extension field with an invalid value for the length of its value field.

View Full Alert

Leave a Reply